.box-ads {
    display: flex;
    flex-wrap: wrap;
    width: fit-content;
    margin: auto;
}
.box-ads .box-button {
    right: 0;
    color: #00aecd;
    background: white;
    line-height: 1;
    cursor: pointer;
    width: unset;
}
.banner-column-2 > :not(.box-button) {
    width: 50%;
}

.banner-float-left {
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.banner-float-right {
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.banner-balloon-left {
    left: 0;
    bottom: 0;
}

.banner-balloon-right {
    right: 0;
    bottom: 0;
}

.banner-catfish {
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.ads-modal{
    inset: 0 0 0 0;
    z-index: 1040;
}
@media screen and (max-width: 992px){
    .ads-modal .box-ads{
        max-width: 300px;
    }
}

.box-modal {
    background: rgba(0, 0, 0, 0.4);
    inset: 0;
}
